From aa4c7e018272d9856491b1ec7b424c8092668790 Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 12:39:07 -0700
Subject: 10_remove_version_check

Patch-Name: 10_remove_version_check.patch
---
 pdftools/pdfdefs.py | 8 +-------
 1 file changed, 1 insertion(+), 7 deletions(-)

diff --git a/pdftools/pdfdefs.py b/pdftools/pdfdefs.py
index ab9786b..948648a 100644
--- a/pdftools/pdfdefs.py
+++ b/pdftools/pdfdefs.py
@@ -300,13 +300,7 @@ class FileWrapper:
                 raise IndexError, "string index out of range"
         
         return data
-    
-    if sys.version_info < 2.0:
-    
-        def __getslice__(self, i, j):
-        
-            return self[max(0, i):max(0, j):]
-    
+
     def __len__(self):
     
         offset = self.file.tell()
